[rspec-users] cucumber-java

Shane Hayes lists at ruby-forum.com
Wed May 27 15:43:42 EDT 2009

Trond Marius Øvstetun wrote:
> I believe (someone correct me if I'm wrong..) that the version of
> cucumber_java you have installed is an older version from a central
> repository. cucumber/pico_container is the result of a recent 
> refactoring
> (as is cucumber/spring).
> For me it helped to use cp instead of mv in the Rakefile at some point. 
> And
> to remove the line executing mvn from the rake task. Then I was able to
> install the updated gem.
> regards, Trond

I'm having the same problem as Raymond, but on Windoze. Is there another 
version? The only I can seem to find is the 0.0.1 on 

Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list